Subject: Re: 19547569 - fan seller - Jeff Panacloc - 05/01/2019 - Account access.
From: Rosette Modiri <[email-masked]>
To: Thoms Mavula <[email-masked]>
Date: Thu, 27 Dec 2018 08:12:12 -0700 (MST)

flagged. 

From: "Thoms Mavula" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 27 December, 2018 19:19:45 
Subject: 19547569 - fan seller - Jeff Panacloc - 05/01/2019 - Account access. 

Hi rosette, 

The case has been assigned to me. In regards to the TID above, Buyer's sister emailed us requesting for an account recovery. Details provided were incomplet. 
She stated that the account holder died by a car accident. 

I called the Buyer's sister and she provided these following details regardings the order: 

Buyer name: Aurore Cayre 
Buyer email : [email-masked] 
Transaction date: 6/12/2018 
amount taken: 148.88 euro 
address: ville 9100 breve-galliard; 
Tickets numbers: 2 tickets; 
Event date: 05 janv 2018; 
She asked to have access into her dead sister account. 

I used the email ( [email-masked]) to find the order. 
TID: 19547569 
Transaction state: Pending Seller Payment 
Active redirection case from 19385502 to 19547569 
I tried to call the Buyer turn seller ( Aurore Cayre ) but voicemail. 
Aurore cayre ( account holder ) numbers: + 33 (0) 633957055 

Cayre Alexandra ( Account holder's sister) numbers: +33 (0) 648647805 
Case TID ( account recovery): 15086092 

Could you please investigate further and inform me of the next action to be taken. 

Kind regards, 
Thoms